Recently GFI MailEssentials users may have experienced disruption to their service. We are happy to report that this is now resolved. If you have temporarily disabled Bitdefender, please re-enable it and your email service will resume. If you continue to experience any problems, follow this guide to manually update Bitdefender definitions. Learn more

Systeemvereisten - GFI FaxMaker


Hardware

  • Processor - 2GHz of betere processor
  • Geheugen - 1 GB RAM (specifiek voor GFI FaxMaker)
  • Fysieke opslag - 500 MB vereist voor alleen de installatie van GFI FaxMaker
  • Een medium waarmee faxen kunnen worden verzonden en ontvangen: Een ondersteunde professionele faxkaart of ondersteund professioneel faxmodem van klasse 2, 2.0 of 2.1 (https://www.gfi.com/support/products/gfi-faxmaker/Which-fax-devices-does-GFI-FaxMaker-support), SR140 of XCAPI voor FoIP, of een abonnement op een ondersteunde online faxdienst.

Software

Ondersteunde besturingssystemen (32- of 64-bits):

  • Windows Server® 2016 Datacenter, Standard & Essentials
  • Windows Server® 2012 R2 Standard, Datacenter, Essentials & Foundation
  • Windows Server® 2012 Standard, Datacenter, Essentials & Foundation
  • Windows Server® 2008 R2 Standard & Enterprise
  • Windows Server® 2008 Standard & Enterprise
  • Windows® SBS 2011
  • Windows® SBS 2008 Standard
  • Windows® 8 en 8.1
  • Windows® 7

Ondersteunde mailservers:

Installeer GFI FaxMaker in een omgeving met een van de mailservers die hieronder staan vermeld.

  • Microsoft Exchange Server
  • Microsoft Exchange-clusteromgevingen
  • Gehoste e-mailservers
  • Lotus Notes/Domino
  • Andere SMTP/POP3-compatibele servers

Overige vereiste onderdelen:

  • IIS WWW service
  • Microsoft .NET Framework 4 of hoger
  • IIS SMTP service - Alleen vereist bij gebruik van e-mail naar fax en bij installatie op een andere machine dan Microsoft Exchange.
  • Hub Transport role - Alleen vereist bij installatie van GFI FaxMaker op een Microsoft® Exchange Server 2007 of nieuwe
  • Internet Explorer - Vereist voor HTML-voorbladen.

Klik hier voor een volledig overzicht van systeemvereisten

GFI FaxMaker Client:

  • Windows® 8 & 8.1
  • Windows® 7
  • Windows® Vista
  • Windows® XP
  • Windows® Small Business Server 2003
  • Windows Server® 2008 - Standard- of Enterprise-edities
  • Windows Server® 2003 - Standard- of Enterprise-edities